## libmoox-traits-perl 0.005

=== debian/changelog ===
libmoox-traits-perl (0.005-1) unstable; urgency=medium

  * Initial release (closes: #907822).

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Sep 2018 18:10:22 +0200
