=== debian/control ===
Source: libmoox-traits-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libexporter-tiny-perl,
                     libmodule-runtime-perl,
                     libmoo-perl,
                     libmoosex-role-parameterized-perl,
                     libpackage-variant-perl,
                     librole-tiny-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-traits-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-traits-perl.git
Homepage: https://metacpan.org/release/MooX-Traits

Package: libmoox-traits-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexporter-tiny-perl,
         libmodule-runtime-perl,
         librole-tiny-perl
Description: module to automatically apply roles at object creation time
 Like MooseX::Traits, the MooX::Traits module provides a method to add some
 roles to a class when creating it (during new), only for Moo.
 .
 Although called MooX::Traits, this module actually uses Role::Tiny, so
 doesn't really require Moo. If you use it in a non-Moo class, you should be
 able to safely consume any Role::Tiny-based traits.
 .
 If you use it in a Moo class, you should also be able to consume
 Moo::Role-based traits and Moose::Role-based traits.
