=== debian/watch ===
version=3
https://metacpan.org/release/MooX-Traits   .*/MooX-Traits-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
